Bug 208788 - Conflicts with other package
Conflicts with other package
Product: Fedora
Classification: Fedora
Component: kmenu-gnome (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-10-01 19:24 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-15 17:11:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2006-10-01 19:24:58 EDT
The packages conflict with other packages in either Extras or Core. Details following in next comment.
Comment 1 Michael Schwendt 2006-10-01 19:33:40 EDT
  File conflict with: /usr/share/desktop-directories/kde-games-kids.directory
  => Package conflicts with: kdebase - 6:3.5.4-0.5.fc5.i386

Comment 2 Chitlesh GOORAH 2006-10-02 03:34:08 EDT
I'll have a look.

However can you describe to me how you got this issue ?

I've tried it on my rawhide ("yum install kmenu-gnome", but didn't get any
Comment 3 Michael Schwendt 2006-10-02 04:13:37 EDT
With an automated file-conflicts checker. But it is reproducible with yum:

$ sudo yum install kdebase kmenu-gnome
Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package kmenu-gnome.noarch 0:0.6-4.fc6 set to be updated
---> Package kdebase.i386 6:3.5.4-9.fc6 set to be updated
--> Running transaction check
--> Processing Dependency: libsensors.so.3 for package: kdebase
--> Processing Dependency: htdig for package: kdebase
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package htdig.i386 3:3.2.0b6-6.4.3 set to be updated
---> Package lm_sensors.i386 0:2.10.0-3.1 set to be updated
--> Running transaction check

Dependencies Resolved

 Package                 Arch       Version          Repository        Size 
 kdebase                 i386       6:3.5.4-9.fc6    development        29 M
 kmenu-gnome             noarch     0.6-4.fc6        extras-development  271 k
Installing for dependencies:
 htdig                   i386       3:3.2.0b6-6.4.3  development       1.0 M
 lm_sensors              i386       2.10.0-3.1       development       494 k

Transaction Summary
Install      4 Package(s)         
Update       0 Package(s)         
Remove       0 Package(s)         

Total download size: 30 M
Is this ok [y/N]: Downloading Packages:
Running Transaction Test
Finished Transaction Test

Transaction Check Error:   file
/usr/share/desktop-directories/kde-games-kids.directory conflicts between
attempted installs of kdebase-3.5.4-9.fc6 and kmenu-gnome-0.6-4.fc6

Note You need to log in before you can comment on or make changes to this bug.